import {
  request
} from '../_utils/request';


/* 获取订单运费 */
export async function getGoodsFreight(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsApi/getGoodsFreight`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}
